import { getAccountInfoSync } from "./lib/wx/open-api";

const miniProgram = getAccountInfoSync();
const env = miniProgram.envVersion;
let host = "wx2.hzliuzhi.com";
if (env === "trial") {
  host = "test.hzliuzhi.com";
} else if (env === "develop") {
  host = "wx.hzliuzhi.com:4433";
}
console.log("host",host)
export const HOST = host;
export const Base_URL = `https://${host}/manager/fdhb-mobile`;
export const Upload_URL = `https://${host}/manager/file`;
export const Locale_URL = `https://${host}/admin/i18n`
export const ENV = env;


